{
  "format_version": 1,
  "header": {
    "description": "§3§lGreenfield Build Team§r\nwww.greenfieldmc.net",
    "name": "Greenfield-Texturepack-master",
    "platform_locked": false,
    "uuid": "0f75c203-3e76-4a34-adba-f3a7223d8200",
    "version": [
      0,
      0,
      1
    ]
  },
  "modules": [
    {
      "description": "§3§lGreenfield Build Team§r\nwww.greenfieldmc.net",
      "type": "resources",
      "uuid": "d46acec6-e6bc-4049-9400-bb5803c886d0",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}